<?php
/*
Template Name: Blank Container
*/

/**
 * @package WordPress
 * @subpackage Campoal
 */

get_header();
?>
<div class="page ui container" id="blank-container">
    <?php while(have_posts()) : the_post(); ?>
        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <div id="content">
                <?php the_content(); ?>
                <div class="clearfix"></div>
                <?php wp_link_pages( array(
                    'before'      => '<div class="page-links">',
                    'after'       => '</div>',
                    'link_before' => '<span>',
                    'link_after'  => '</span>',
                    'pagelink'    => '%',
                    'separator'   => '',
                ) ); ?>
            </div>
        </div>
    <?php if(comments_open() && !is_front_page()) {
        comments_template();
    }
    endwhile; ?>
</div>

<?php get_footer(); ?>