<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
?>
<form role="search" class="ui large form post-search" action="<?php echo esc_url( home_url( '/' ) ); ?>" method="GET">
	<div class="field">
	    <div class="ui icon fluid large action input">
		  	<input type="text" class="search-field" name="s" placeholder="<?php esc_attr_e('Search...', 'campoal') ?>" value="<?php echo esc_attr( get_search_query() ); ?>">
			<button class="ui icon primary button" type="submit" value="<?php echo esc_attr_x( 'Search', 'submit button', 'campoal' ); ?>">
				<i class="search icon"></i>
			</button>
		</div>
	</div>
</form>