<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;

$home_sticky_sidebar = isset($campoal_options['conikal_home_sticky_sidebar_field']) ? $campoal_options['conikal_home_sticky_sidebar_field'] : 1;
$copyright = isset($campoal_options['conikal_copyright_field']) ? $campoal_options['conikal_copyright_field'] : '';

dynamic_sidebar('petition-widget-area'); ?>
<?php if ($home_sticky_sidebar) : ?>
<div class="ui sticky" id="sign-category">
	<h3 class="ui dividing header widget-title">
		<?php esc_html_e('Categories', 'campoal'); ?>
	</h3>
    <div class="ui secondary vertical fluid large menu category-menu">
        <?php conikal_custom_menu('category'); ?>
    </div>
    <div class="sidebar-footer">
        <div class="ui divider"></div>
        <div class="ui text small menu sidebar-menu sidebar-footer-menu">
            <?php conikal_custom_menu('footer') ?>
        </div>
        <?php if($copyright != '') { ?>
            <div class="copyright font small"><?php echo sprintf( wp_kses_post($copyright ? $copyright : __('© %1$s %2$s by Conikal.', 'campoal')), date('Y'), get_bloginfo('name')); ?></div>
        <?php } ?>
    </div>
</div>
<?php endif; ?>