<?php 
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;

$show_bc = isset($campoal_options['conikal_breadcrumbs_field']) ? $campoal_options['conikal_breadcrumbs_field'] : 0;
$sidebar_position = isset($campoal_options['conikal_sidebar_field']) ? $campoal_options['conikal_sidebar_field'] : 'right';

get_header();
?>

<div class="ui container mobile-full">
	<div class="page content">
		<div class="ui grid mobile-full">
			<?php if($sidebar_position == 'left') { ?>
            <div class="five wide column computer only">
                <div class="taxonomy-sidebar-left">
                    <?php get_sidebar('petition'); ?>
                </div>
            </div>
            <?php } ?>
	        <div class="sixteen wide moicse eleven wide computer column mobile-full" id="content">
                <div class="ui secondary menu petition-taxonomy-breadcrumbs">
                    <?php if($show_bc == 1) {
                        conikal_petition_breadcrumbs();
                    } else {
                        print '<div class="none-breadcrumb"></div>';
                    } ?>
                    <div class="right menu">
                        <?php get_template_part('templates/sorting-options') ?>
                    </div>
                </div>
    		<?php

                /*
                 * Loop content petition category
                 * If you want to override this in a child theme, then include a file
                 */
                get_template_part('loop/loop-petition', 'category');
            ?>
			</div>
	        <?php if($sidebar_position == 'right') { ?>
            <div class="five wide column computer only">
                 <div class="taxonomy-sidebar-left">
                    <?php get_sidebar('petition'); ?>
                </div>
            </div>
            <?php } ?>
	    </div>

	</div>
</div>

<?php get_footer(); ?>