<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
$editor_style = isset($campoal_options['conikal_editor_style_field']) ? $campoal_options['conikal_editor_style_field'] : 'markdown';

// Class used to render markdown content into HTML
$Parsedown = new Parsedown();
?>

<div id="post-content-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="entry-content">
        <?php if ($editor_style == 'markdown') {
            echo wp_kses_post($Parsedown->text(get_the_content()));
        } else {
            the_content();
        } ?>
        <?php echo apply_filters( 'the_content', '') ?>
        <?php //the_content(); ?>
        <div class="clearfix"></div>
        <?php wp_link_pages( array(
            'before'      => '<div class="page-links">',
            'after'       => '</div>',
            'link_before' => '<span>',
            'link_after'  => '</span>',
            'pagelink'    => '%',
            'separator'   => '',
        ) ); ?>
    </div>
    <div class="clearfix"></div>
</div>