<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;

$password_strength        = isset($campoal_options['conikal_password_strength_field']) ? $campoal_options['conikal_password_strength_field'] : 1; ?>

<?php if ($password_strength) : ?>
<div class="field" id="popover-password">
    <div class="ui tiny indicating progress password-strength-progress" id="password-strength-progress">
        <div class="bar">
            <div class="progress"></div>
        </div>
        <div class="label text left password-strength-progress-label" id="password-strength-progress-label"><?php esc_html_e('Very Weak', 'campoal') ?></div>
    </div>
    <div class="ui list">
        <div class="item">
            <span class="eight-character">
                <i class="dot circle outline icon" aria-hidden="true"></i>
                <?php esc_html_e('Atleast 8 Character', 'campoal') ?>
            </span>
        </div>
        <div class="item">
            <span class="low-upper-case">
                <i class="dot circle outline icon" aria-hidden="true"></i>
                <?php esc_html_e('Lowercase & Uppercase', 'campoal') ?>
            </span>
        </div>
        <div class="item">
            <span class="one-number">
                <i class="dot circle outline icon" aria-hidden="true"></i>
                <?php esc_html_e('Number (0-9)', 'campoal') ?>
            </span> 
        </div>
        <div class="item">
            <span class="one-special-char">
                <i class="dot circle outline icon" aria-hidden="true"></i>
                <?php esc_html_e('Special Character (!@#$%^&*)', 'campoal') ?>
            </span>
        </div>
    </div>
</div>
<input type="hidden" class="password-strength-level" name="strengthSignup" id="strengthSignup" value="1">
<?php endif; ?>