<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
$p_photo_video_r = isset($campoal_options['conikal_p_photo_video_r_field']) ? $campoal_options['conikal_p_photo_video_r_field'] : 1;
?>

<div class="box-upload" id="box-upload">
    <div id="upload-container">
        <div id="aaiu-upload-container">
            <div id="gallery-upload-message"></div>
            <div id="aaiu-upload-imagelist"></div>
            <div id="imagelist"></div>
            <a href="javascript:void(0);" id="delete-embed" class="ui top right attached label display none"><i class="trash icon"></i><?php esc_html_e('Delete', 'campoal') ?></a>
            <div class="ui embed display none" id="embed-media">
            </div>
            <div class="ui center aligned basic segment ui form" id="upload-tool">
                <div class="ui divider hidden"></div>
                <div class="ui divider hidden"></div>
                <img src="<?php echo get_template_directory_uri() ?>/images/image-placeholder-drop.svg" width="128" class="position-block-center">
                <div class="ui divider hidden"></div>
                <div class="ui divider hidden"></div>
                <a href="javascript:void(0);" id="aaiu-uploader" class="ui basic large button"><i class="folder outline open icon"></i><?php esc_html_e('Browse Images', 'campoal');?></a>
                <input type="hidden" name="new_gallery" id="new_gallery"<?php echo esc_attr($p_photo_video_r == 1 ? ' required' : '') ?>>
                <div class="ui divider hidden"></div>
                <div class="ui horizontal divider"><?php esc_html_e('Or', 'campoal') ?></div>
                <div class="ui divider hidden"></div>
                
                <div class="<?php echo esc_attr($p_photo_video_r == 1 ? 'required ' : '') ?>field">
                    <div class="ui action fluid large input">
                    <input type="text" id="video_url" name="video_url" value="" placeholder="<?php esc_attr_e('http://', 'campoal') ?>"<?php echo esc_attr($p_photo_video_r == 1 ? ' required' : '') ?>>
                    <a href="javascript:void(0)" class="ui button" id="embed-btn"><?php esc_html_e('Embed', 'campoal') ?></a>
                    </div>
                </div>
                <input type="hidden" id="new_video" name="new_video" value="">
                <input type="hidden" id="new_thumb" name="new_thumb" value="">
                <input type="hidden" id="new_thumb_small" name="new_thumb_small" value="">
                <input type="hidden" id="new_attach" name="new_attach" value="">
                <?php wp_nonce_field('opengraph_ajax_nonce', 'securityOpenGraph', true); ?>
            </div>
        </div>
    </div>
</div>