<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

$petition_id = isset($_GET['petition_id']) ? sanitize_text_field($_GET['petition_id']) : false;
?>
<div id="wrapper" class="wrapper read petition">
    <div class="ui container submit-petition">
        <div class="ui centered left aligned grid">
            <div class="sixteen wide mobile fourteen wide tablet ten wide computer column">
                <div class="ui huge header submit-petition-title">
                    <div class="content">
                        <?php esc_html_e('Advanced informations', 'campoal') ?>
                        <div class="sub header">
                            <?php esc_html_e('There is only one step left to complete your petition. This information is needed to help us promote your campaign.', 'campoal') ?>
                        </div>
                    </div>
                </div>
                <?php acf_form(array(
                    'post_id'       => $petition_id,
                    'post_title'    => false,
                    'post_content'  => false,
                    'submit_value'  => esc_html__('Save', 'campoal'),
                    'return'        => get_permalink($petition_id),
                )); ?>
            </div>
            <div class="ui hidden section divider"></div>
        </div>
    </div>
</div>