<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

?>
<div class="ui section hidden divider"></div>
<div class="ui centered huge header">
	<div class="content">
		<?php esc_html_e('No products found.', 'campoal') ?>
		<div class="sub header">
			<?php esc_html_e('No products were found matching your selection.', 'campoal') ?>
		</div>
	</div>
</div>
<div class="ui hidden divider"></div>
<div class="aligncenter">
	<div class="ui large centered image">
		<?php get_template_part('templates/svg/no-products'); ?>
	</div>
	<div class="ui section hidden divider"></div>
	<a class="ui labeled icon primary circular button" href="<?php echo esc_url( get_home_url() ); ?>">
		<i class="home icon"></i><?php esc_html_e( 'Go back home', 'campoal' ) ?>
	</a>
</div>