<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

global $product;
?>

<?php if ( $price_html = $product->get_price_html() ) : ?>
	<h2 class="ui sub header">
		<?php esc_html_e('Price', 'campoal') ?>
	</h2>
	<span class="product-price-amount">
		<?php echo wp_kses_post($price_html); ?>
	</span>
	
<?php endif; ?>