<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

get_header();
?>

<div id="wrapper" class="wrapper read">
    <div class="ui container">
        <div class="error-not-found">
            <div class="ui grid centered">
                <div class="sixteen wide mobile sixteen wide tablet eight wide computer center aligned column not-found-icon">
                	<?php get_template_part('templates/svg/404'); ?>
                </div>
                <div class="sixteen wide mobile sixteen wide tablet eight wide computer left aligned right floated column">
                    <div class="not-found-content">
                        <div class="not-found-title"><?php esc_html_e('404', 'campoal') ?></div>
                        <div class="ui huge header">
                            <div class="content">
                                <?php esc_html_e('Opps! No content was found!', 'campoal'); ?>
                                <div class="sub header">
                                    <?php esc_html_e('The page you are looking for was moved or might never existed.', 'campoal'); ?>    
                                </div>
                            </div>
                        </div>
                        <div class="ui hidden divider"></div>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="ui primary large circular button" data-bjax><i class="angle left icon"></i><?php esc_html_e('Go back home', 'campoal'); ?></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php get_footer(); ?>