<?php
/*
Template Name: All Give Forms
*/

/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
global $post;

get_header();

$show_bc = isset($campoal_options['conikal_breadcrumbs_field']) ? $campoal_options['conikal_breadcrumbs_field'] : 0;

/*
* Display fundraiser search form
* If you want to override this in a child theme, then include a file
*/
if (class_exists('Give')) {
    get_template_part('templates/form/search-form', 'give');
}
?>

<?php if (class_exists('Give')) : ?>
    <div id="wrapper">
        <div class="ui container mobile">
            <div class="page-content">
                <div class="ui secondary menu">
                    <?php if($show_bc == 1) {
                        conikal_petition_breadcrumbs();
                    } else {
                        print '<div class="none-breadcrumb"></div>';
                    } ?>
                    <div class="right menu">
                        <?php get_template_part('templates/sorting-options') ?>
                    </div>
                </div>

                <?php

                    /*
                    * Loop content petition homepage
                    * If you want to override this in a child theme, then include a file
                    */
                    get_template_part('loop/loop-give', 'all');
                ?>
            </div>  
        </div>
    </div>
<?php else : ?>
    <?php get_template_part('404') ?>
<?php endif; ?>

<?php get_footer(); ?>