<?php
/*
Template Name: All Petitions
*/

/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
global $post;

get_header();
$show_bc = isset($campoal_options['conikal_breadcrumbs_field']) ? $campoal_options['conikal_breadcrumbs_field'] : 0;

/*
 * Display petition search form
 * If you want to override this in a child theme, then include a file
 */
get_template_part('templates/form/search-form', 'petition');
?>

<div id="wrapper">
    <div class="ui container mobile">
        <div class="page-content">
            <div class="ui secondary menu">
                <?php if($show_bc == 1) {
                    conikal_petition_breadcrumbs();
                } else {
                    print '<div class="none-breadcrumb"></div>';
                } ?>
                <div class="right menu">
                    <?php get_template_part('templates/sorting-options') ?>
                </div>
            </div>

            <?php

                /*
                 * Loop content petition homepage
                 * If you want to override this in a child theme, then include a file
                 */
                get_template_part('loop/loop-petition', 'all');
            ?>
        </div>  
    </div>
</div>

<?php get_footer(); ?>