<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

global $campoal_options;
$footer_visibility = isset($campoal_options['conikal_footer_visibility_field']) ? $campoal_options['conikal_footer_visibility_field'] : 1;
$copyright = isset($campoal_options['conikal_copyright_field']) ? $campoal_options['conikal_copyright_field'] : '';
?>

<?php if ($footer_visibility) : ?>
<footer>
    <div class="ui inverted vertical segment footer">
        <div class="ui container">
            <?php get_sidebar('footer'); ?>
            <div class="ui inverted text small right menu footer-menu" id="footer-menu">
                <div class="item">
                    <div class="copyright"><?php echo sprintf( wp_kses_post($copyright ? $copyright : __('© %1$s %2$s by Conikal.', 'campoal')), date('Y'), get_bloginfo('name')); ?></div>
                </div>
                
                <div class="right menu footer-right-menu">
                    <?php conikal_custom_menu('footer', 'footer-nav-submenu') ?>
                </div>
            </div>
        </div>
    </div>
</footer>
<?php endif; ?>