<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */
?>

<h2 class="ui centered header"><?php esc_html_e('Forgot Password', 'campoal') ?></h2>
<div class="respon-message" id="forgotMessage"></div>
<form class="ui form" id="userForgotPassForm" method="post">
    <div class="field">
        <label><?php esc_html_e('Username or Email', 'campoal') ?></label>
        <div class="ui right icon large input">
            <input type="text" name="emailForgot" id="emailForgot" placeholder="<?php esc_attr_e('Username or Email', 'campoal') ?>">
            <i class="mail icon"></i>
        </div>
    </div>
    <?php if (conikal_show_google_reCaptcha()) { ?>
        <?php get_template_part('templates/google', 'recaptcha'); ?>
    <?php } ?>
    <?php wp_nonce_field('forgot_ajax_nonce', 'securityForgot', true); ?>
    <a class="ui primary large button" id="submitForgot"><?php esc_html_e('Get New Password', 'campoal') ?></a>
</form>