<div class="ui small modal" id="delete-account-confirm">
    <i class="close icon"></i>
      <div class="header">
        <?php esc_html_e('Confirm Delete Account', 'campoal') ?>
      </div>
    <div class="image content">
        <div class="image">
          <i class="info circle icon"></i>
        </div>
        <div class="description">
            <div id="delete-account-response" class="respon-message"></div>
            <p class="font medium">
            <?php esc_html_e('All your data including articles, campaigns and comments on the site will be deleted along with your account, let enter a username or email to move your data to new your account. Please make sure again before deciding to delete your account!', 'campoal') ?>
            </p>
            <div class="ui form">
                <div class="field">
                    <label><?php esc_html_e('Move data to new account', 'campoal') ?></label>
                    <input type="email" name="reassign" id="reassign" placeholder="<?php esc_attr_e('Enter new username or email', 'campoal') ?>">
                </div>
                <div class="field required">
                    <label><?php esc_html_e('Confirm Password', 'campoal') ?></label>
                    <input type="password" name="confirm_password" id="confirm_password" placeholder="<?php esc_attr_e('Enter your password', 'campoal') ?>">
                </div>
            </div>
        </div>
    </div>
    <div class="actions">
        <div class="ui button" id="cancel-delete-account"><?php esc_html_e('Cancel', 'campoal') ?></div>
        <div class="ui primary button" id="delAccountBtn"><?php esc_html_e('Detele Account', 'campoal') ?></div>
    </div>
</div>